div, span, applet, object, blockquote, pre, a, abbr, acronym, address, hr, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0; border:0; outline:0 }
body { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; margin:0; padding:0 }
img { border:0 }
a { outline:0; text-decoration:none }
.left { float:left }
.right { float:right }
.clr { clear:both; margin:0 auto; padding:0; line-height:0 }
#main-wapper { width:983px; height:auto; margin:0 auto 0 auto; padding:0 }
input { outline:0 }
.homebody { background:#fff url(../images/page-bg.jpg) top center no-repeat }
#header { height:85px; width:983px; position:relative }
#logo { width:425px; float:left }
#topnav { width:320px; float:left; color:#a1a0a0; font-size:11px; *z-index:100
}
#topnav a { color:#a1a0a0; text-decoration:none }
#topnav ul { padding-top:35px; background:url(../images/top-divider.jpg) right top no-repeat; height:50px; margin:0 }
#topnav li { float:left; display:inline-block; background:url(../images/top-divider-small1.jpg) right no-repeat; padding:0 15px; list-style:none }
#topnav li.last { background:0 }
#helpmenu { width:232px; float:right }
#banner { padding-top:18px }
.bannertxt { padding-left:78px }
.banner01 { font-size:25px; color:#000; font-weight:bold; line-height:30px; padding:5px 0 }
.banner02 { font-size:18px; color:#074056; font-weight:normal; line-height:30px }
.banner03 { padding:0; margin:0 }
.banner03 li { font-size:14px; color:#000; font-weight:normal; line-height:18px; background:url(../images/bullet-small.png) left no-repeat; list-style:none; margin:0; padding-left:13px; margin-top:5px }
.steps3 { padding-left:40px; padding-top:36px }
#box01 a, #box02 a, #box03 a, #box04 a { color:#534f4f; text-decoration:none }
#box01 { position:absolute; width:177px; height:71px; background:url(../images/box-01.png) left top no-repeat; top:65px; right:106px; padding:20px 0 0 20px; display:none }
#box02 { position:absolute; width:177px; height:94px; background:url(../images/box-02.png) left top no-repeat; top:65px; right:47px; padding:20px 0 0 20px; display:none }
#box03 { position:absolute; width:177px; height:54px; background:url(../images/box-03.png) left top no-repeat; top:65px; left:798px; padding:20px 0 0 20px; display:none }
#box04 { position:absolute; width:177px; height:54px; background:url(../images/box-03.png) left top no-repeat; top:65px; left:856px; padding:20px 0 0 20px; display:none }
.bluebold { font-size:14px; color:#00aeef; font-weight:bold; line-height:18px }
.grey12 { font-size:12px; color:#534f4f; font-weight:normal; line-height:18px }
#chat, #callus, #writeus, #smsus { cursor:pointer }
#main-wapper .middle-box { width:983px; height:263px; margin:30px auto 0 auto; background:url(../images/stape-bg.png) no-repeat }
#main-wapper .middle-box .box-cont-div1 { width:225px; height:auto; float:left; padding:27px 0 0 27px }
#main-wapper .middle-box .box-cont-div1 .read-more { width:134px; height:34px; float:right; padding:48px 0 0 0 }
#main-wapper .middle-box .box-cont-div2 { width:240px; height:auto; float:left; padding:27px 0 0 0; text-align:center }
#main-wapper .middle-box .box-cont-div2 .imag { width:116px; height:104px; margin:0 auto }
#main-wapper .middle-box .box-cont-div2 .text { width:209px; height:auto; margin:10px auto 10px auto; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#032225 }
#main-wapper .middle-box .box-cont-div2 .head { width:203px; height:auto; margin:10px auto 10px auto; font-family:Arial, Helvetica, sans-serif; font-size:23px; color:#00aeef }
#main-wapper .middle-box .box-cont-div2 .read-more { width:90px; height:auto; margin:0 auto; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#032225; padding:0 13px 0 0 }
#main-wapper .middle-box .box-cont-div2 .read-more a { color:#032225 }
#main-wapper .about-box { width:983px; height:auto; margin:0 auto 0 auto; background:url(../images/line.jpg) no-repeat center bottom; padding:0 0 33px 0 }
#main-wapper .about-box .box1 { width:342px; height:178px; float:left; margin-left:19px; margin-top:19px }
#main-wapper .about-box .box1 .head { width:auto; height:auto; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#00aeef; font-weight:bold }
#main-wapper .about-box .box1 .head .sub-text { width:auto; height:auto; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#000; font-weight:normal }
#main-wapper .about-box .box1 .cont-box { width:342px; height:auto; float:left; margin-top:10px }
#main-wapper .about-box .box1 .cont-box .imag { width:109px; height:121px; float:left; margin-right:10px }
#main-wapper .about-box .box1 .cont-box .text { width:217px; height:121px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#032225; font-weight:normal; padding-top:5px }
#main-wapper .about-box .box1 .cont-box .text .heading { font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#032225; font-weight:bold; padding-bottom:5px }
#main-wapper .about-box .box1 .cont-box .text .read-more { width:90px; height:auto; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#00aeef; padding:0 13px 0 0; margin-top:10px }
#main-wapper .about-box .box1 .cont-box .text .read-more a { color:#00aeef }
#main-wapper .about-box .box2 { width:223px; height:166px; float:left; margin-left:19px; margin-top:19px; float:left }
#main-wapper .footer-box { width:953px; height:28px; margin:0 auto }
#main-wapper .footer-box .link-box { width:561px; height:28px; float:left; font-size:10px; color:#747171 }
#main-wapper .footer-box .link-box a { font-size:10px; color:#747171; line-height:16px }
#main-wapper .footer-box .link-box a:hover { font-size:10px; color:#000 }
#main-wapper .footer-box .social-box { width:172px; height:28px; float:right }
#main-wapper .footer-box .cont { width:953px; height:auto; float:left; border-top:1px solid #dedede; padding-top:20px; font-size:10px; color:#747171; margin-bottom:10px }
.innerbody { }
.inner-tophead-bg { width:auto; height:65px; }
.persnal-detaile-header { width:984px; margin:0 auto; height:65px; background:#fff }
.persnal-detaile-header .inner-div .arrow_1 { width:26px; height:13px; position:absolute; left:381px; bottom:-13px }
.persnal-detaile-header .inner-div .arrow_2 { width:26px; height:13px; position:absolute; left:536px; bottom:-13px }
.persnal-detaile-header .inner-div .arrow_3 { width: 26px; height: 13px; position: absolute; left: 720px; bottom: -13px }
.persnal-detaile-header .inner-div { width:984px; height:65px; margin:0 auto; position:relative }
.persnal-detaile-header .inner-div .text { font-family:Arial, Helvetica, sans-serif; font-size:17px; color:#fff; display:block; padding-top:20px; *padding-top:18px;
padding-right:10px; *padding-right:12px;
display:block }
.persnal-detaile-form { width:953px; height:auto; margin:0 auto 0 auto; font-size:12px; color:#000 }
.persnal-detaile-form .form-div { width:381px; height:211px; font-size:16px; color:#000 }
.input { width:186px; height:auto; padding:7px 7px 7px 7px; font-size:12px; background-color:#FFF; border:1px solid #9e9e9e; color:#000; float:left; margin:0; margin-top:5px; margin-bottom:5px }
.input:focus { border:1px solid #00adec; color:#000 }
.input:visited { border:1px solid #00adec; color:#000 }
.amount-mess { font-size:12px; color:#00adec; line-height:7px }
.heading { font-size:19px; color:#0282ab; border-bottom:2px solid #00adec }
.heading2 { font-size:13px; color:#0282ab; border-bottom:2px solid #00adec; }
.heading3 { font-size:13px; color:#0282ab; font-weight:bold; }
.error01 { font-size:15px; color:#ec0000; font-weight:normal }
.error02 { font-size:10px; color:#ec0000; font-weight:normal }
.tablebg { background:#00aeec; padding:0; margin:0; float:left; display:block }
.brdright { border-right:1px solid #d1d1d1 }
.ques { font-size:12px; color:#000; font-weight:normal }
.right-side-link-box { position:absolute; right:0; top:171px; display:block; z-index:99 }
.right-side-link-box .iconbox { width:auto; height:36px; float:right; position:relative; margin-bottom:5px; display:block }
.right-side-link-box .iconbox .icon { position:absolute; right:0; top:0; width:35px; height:36px; padding:0; text-align:right; overflow:hidden }
.right-side-link-box .iconbox .icon .cont-box { position:absolute; right:35px; width:auto; height:36px; padding:0; color:#FFF; top:0 }
.right-side-link-box .iconbox .icon .cont-box .blue-box { height:36px; color:#fff; text-align:center; text-transform:uppercase; background-color:#0092c5; font-size:12px }
.right-side-link-box .iconbox .icon .cont-box .black-box { height:36px; color:#fff; text-align:center; text-transform:uppercase; background-color:#000; font-size:11px }
.policyconfirmtxt { background:#e9e7e7; border:1px solid #ccc; font-size:14px; color:#000; line-height:22px; padding:10px 70px; text-align:center; font-weight:normal }
.policyconfirmtxt span { font-size:16px; font-weight:bold }
#tablegrid { padding-top:10px }
#tablegrid .tbhead td { height:30px; font-size:15px;}
#tablegrid span {color:#136D8E; font-weight:bold }
#policybtns { padding-top:10px }
#tablegrid .cont { font-size:11px }
.borderstrips { background:url(../images/border03.jpg) left center repeat-x; height:4px; width:100%; padding:10px 0 }
.imptxt { color:#0057b3; font-size:10px; text-decoration:underline; line-height:20px; padding-right:5px }
#impbox { position:absolute; right:0; top:20px; font-size:12px; color:#000; line-height:16px; padding:0 10px 20px 30px; z-index:100; *z-index:100;
border:2px solid #0057b4; width:640px; background:#FFF; text-align:left; display:none }
#impbox li { padding-bottom:10px }
#impbtn, .imptxt { cursor:pointer }
#impbox a { text-decoration:underline; font-weight:bold; color:#000 }
.inputbig { width:260px; height:auto; padding:7px 7px 7px 7px; font-size:12px; background-color:#FFF; border:1px solid #9e9e9e; color:#000; float:left; margin:0; font-family:Arial; resize:none }
.inputbig:focus { border:1px solid #00adec; color:#000 }
.inputsmall3 { width:200px; height:auto; padding:7px 7px 7px 7px; font-size:12px; background-color:#FFF; border:1px solid #9e9e9e; color:#000; float:left; margin:0; font-family:Arial; resize:none }
.inputsmall3:focus { border:1px solid #00adec; color:#000 }
.inputbigBlack { width:260px; height:auto; padding:7px 7px 7px 7px; font-size:12px; background-color:#FFF; border:1px solid #9e9e9e; color:#000; float:left; margin:0 }
.inputbigBlack:focus { border:1px solid #00adec; color:#000 }
.select { width:277px; height:auto; padding:6px 7px 6px 7px; font-size:12px; background-color:#FFF; border:1px solid #9e9e9e; color:#000; float:left; margin:0 }
.select2 { width:202px; height:auto; padding:6px 7px 6px 7px; font-size:12px; background-color:#FFF; border:1px solid #9e9e9e; color:#000; float:left; margin:0 }
.select:focus { border:1px solid #00adec; color:#000 }
.datesec { color:#000; font-size:14px; border-bottom:2px solid #0282ab; width:125px; padding-bottom:5px; text-align:center }
.datesec span { color:#0282ab; font-size:25px; font-weight:bold }
.datesec sup { color:#0282ab; font-size:10px; font-weight:normal; padding-bottom:20px; vertical-align:top }
.cards { font-size:12px; border-bottom:1px Solid #00adec }
.cards th { font-size:13px; color:#136d8e; font-weight:bold; line-height:15px; padding:8px 5px; border-bottom:2px solid #00adec }
.cards th span { font-size:12px; color:#136d8e; font-weight:normal }
.cards td { padding:3px 10px; border-left:0; border-bottom:0 }
.cards td span { font-size:12px }
.cards tr:hover { background:#fbfbf9 }
.formtable-pi { font-size:11px; margin-bottom:0 }
.formtable-pi th { font-size:13px; color:#136d8e; font-weight:bold; line-height:20px; padding:8px 5px; text-align:center }
.formtable-pi td { padding:3px 10px; border-left:0; border-bottom:0 }
.aco-maindiv { position:relative; margin-bottom:10px }
.aco-maindiv .aco { width:14px; height:15px; position:absolute; right:0; top:-17px }
.aco-maindiv .aco a { width:14px; height:15px; float:right; background-image:url(../images/plush.jpg); background-repeat:no-repeat; background-position:right; cursor:pointer }
.aco-maindiv .aco.sel a { width:14px; height:15px; color:#fff; background-image:url(../images/minush.jpg); background-repeat:no-repeat; background-position:right }
/*[+][Yatish Gharat][25.FEB.2016][Making it visible]*/
/*.form-box { width:900px; height:auto; display:none }*/
.form-box { width:900px; height:auto; }
/*[-][Yatish Gharat][25.FEB.2016]*/
.name-heading { font-size:14px; font-weight:bold; color:#0282ab }
.message-text { font-size:12px; color:#000; font-weight:normal }
.appliction-no { width:299px; height:45px; background-color:#008ec1; color:#fff; padding-top:15px }
.inputCal { width:150px; height:auto; padding:6px 7px 7px 7px; font-size:12px; background-color:#FFF; border:1px solid #9e9e9e; color:#9e9e9e; float:left; margin:0 }
.inputCal:focus { border:1px solid #00adec; color:#000 }
.radio-btntxt { color:#000; font-size:12px }
.ajax__calendar_container { background-color:#e2e2e2; border:solid 1px #ccc }
.ajax__calendar_header { background-color:#fff; margin-bottom:4px }
.ajax__calendar_title, .ajax__calendar_next, .ajax__calendar_prev { color:#004080; padding-top:3px }
.ajax__calendar_body { background-color:#e9e9e9; border:solid 1px #ccc }
.ajax__calendar_dayname { text-align:center; font-weight:bold; margin-bottom:4px; margin-top:2px }
.ajax__calendar_day { text-align:center }
.ajax__calendar_hover .ajax__calendar_day, .ajax__calendar_hover .ajax__calendar_month, .ajax__calendar_hover .ajax__calendar_year, .ajax__calendar_active { color:#004080; font-weight:bold; background-color:#fff }
.ajax__calendar_today { font-weight:bold }
.ajax__calendar_other, .ajax__calendar_hover .ajax__calendar_today, .ajax__calendar_hover .ajax__calendar_title { color:#bbb }
.accordionHeader { font-size:19px; color:#0282ab; border-bottom:2px solid #00adec; background-image:url(../images/plush.jpg); background-repeat:no-repeat; background-position:right bottom; cursor:pointer; line-height:37px }
.accordionHeader a { font-size:19px; color:#0282ab; line-height:37px }
.accordionHeaderSelected { font-size:19px; color:#0282ab; border-bottom:2px solid #00adec; background-image:url(../images/minush.jpg); background-repeat:no-repeat; background-position:right bottom; line-height:37px; cursor:pointer }
.accordionHeaderSelected a { font-size:19px; color:#0282ab; line-height:50px }
.list-other tr td { border-bottom:1px solid #ccc; color:#000; font-size:12px; line-height:18px }
.list-other tr td table tr td { border-bottom:0 none }
.inputmedium:focus { border:1px solid #00adec; color:#000 }
.inputmedium:visited { border:1px solid #00adec; color:#000 }
.inputmedium { width:150px; height:auto; padding:7px 7px 7px 7px; font-size:12px; background-color:#FFF; border:1px solid #9e9e9e; color:#9e9e9e; float:left; margin:0 }
.inputsmall { width:100px; height:auto; padding:7px 7px 7px 7px; font-size:12px; background-color:#FFF; border:1px solid #9e9e9e; color:#000; float:left; margin:0 }
.inputsmall:focus { border:1px solid #00adec; color:#000 }
.hiddendivs table { padding-left:10px }
.hiddendivs { font-size:12px; font-weight:normal; margin:10px 0 10px 0 }
.hr { border-top:1px solid #ccc }
.term-condition-box { width:915px; height:183px; margin-left:20px; border:1px solid #b2b2b2; overflow:auto; padding:15px; display:block; font-size:12px; color:#050505 }
.agree-btn-box { width:130px; float:left; margin-left:20px; clear:both }
.term-condition-box p { padding:0; margin:0; font-size:12px; color:#050505 }
.agree-btn.sel {
float:left margin-left:10px; text-transform:uppercase; font-size:12px; color:#00adec; display:block }
.list-other2 { font-size:13px; color:#000 }
.tablegrid2 td { padding:3px }
.tablegrid2 th { padding:5px 0; color:#136d8e; font-size:12px; line-height:14px; font-weight:bold; border-bottom:2px solid #00aeec }
.tablegrid2 td.bluetext { font-size:12px; color:#00aeef; font-weight:bold }
.inputsmall2 { width:70px; height:auto; padding:7px 7px 7px 7px; font-size:12px; background-color:#FFF; border:1px solid #9e9e9e; color:#9e9e9e; float:left; margin:0 }
.inputsmall2:focus { border:1px solid #00adec; color:#000 }
.bluetext { font-size:12px; color:#00aeef !important; font-weight:bold; line-height:
}
.btext { font-size:12px; color:#000 !important }
.grey12txt { color:#666; font-size:12px; font-weight:bold }
.colred { color:#F00; font-size:12px; font-weight:bold }
#impbox2 { font-size:12px; color:#000; line-height:18px; padding:20px 20px 20px 20px; border:2px solid #0057b4; width:850px; background:#FFF; text-align:left }
.tablegrid3 td { padding:3px; border:0; color:#333; font-size:13px; line-height:14px; font-weight:normal; border:0; height:30px }
.tablegrid3 th { padding:3px; color:#0282ab; font-size:13px; line-height:14px; font-weight:bold; border:0; height:30px }
.uploadbox td { padding:0 }
.inputbigger { width:452px; height:auto; padding:11px 7px 11px 7px; font-size:12px; background-color:#FFF; border:1px solid #9e9e9e; color:#9e9e9e; float:left; margin:0 }
.inputbigger:focus { border:1px solid #00adec; color:#000 }
.popupwindow { background:url(../images/blank.png) repeat; height:100%; position:fixed; top:0; left:0; width:100%; z-index:99 }
.popcont { width:640px; height:300px; background:#FFF; margin:0 auto; margin-top:175px; padding:20px; border:5px solid #373737; font-size:12px }
.popcont2 { width:640px; height:500px; background:#FFF; margin:0 auto; margin-top:50px; padding:20px; overflow:scroll; overflow-x:hidden }
.popcont3 { width:640px; height:350px; background:#FFF; margin:0 auto; margin-top:50px; padding:20px; overflow:scroll; overflow-x:hidden }
.popins{ text-decoration:underline;}
.nripage{ color:#0057b3; text-decoration:underline; font-size:12px; background:#CCC; padding:2px 10px;}
.popcont3 ul{padding-left:20px; text-transform:inherit;}
.popcontTY { width:750px; height:450px; background:#FFF; margin:0 auto; margin-top:175px; padding:20px; border:5px solid #373737; font-size:12px }
.sorrybox { color:#666; font-size:14px; font-weight:normal; line-height:18px }
.sorrybox a { color:#00adec !important; font-size:12px; font-weight:normal; text-decoration:none }
.sorrybox a:hover { color:#000 !important }
.errortxt { height:250px; width:100%; overflow:scroll; overflow-x:hidden; font-size:12px }
.point-box { width:822px; height:auto; border:2px solid #0057b3; padding:20px; font-size:12px; color:#000 }
.point-box ul { padding:0; margin:0; list-style:none }
.point-box ul li { padding:5px 0 5px 0; margin:0; background:url(../images/bulate.jpg) no-repeat left top; padding-left:10px }


.form-box ul { padding:0; margin:0; list-style:none }
.form-box ul li { padding:5px 0 5px 0; margin:0; background:url(../images/bulate.jpg) no-repeat left center; padding-left:10px }

.form-box p{font-size:12px;}
.errortxt { height:250px; width:100%; overflow:scroll; overflow-x:hidden; font-size:12px }
.imptxt1 { color:#0057b3; font-size:12px; text-decoration:none; line-height:20px }
.tablegrid5 td { padding:3px 3px 6px 3px }
.tablegrid5 th { padding:3px; background:#bdeeff; color:#000; font-size:11px; line-height:14px; font-weight:bold }
.tablegrid5 td.bluetext { font-size:12px; color:#00aeef; font-weight:normal; text-align:center }
.msgtxt { height:120px; width:50%; overflow-x:hidden; font-size:12px; border:1; background:white }
#Accordion1 { z-index:1 }
.close { cursor:pointer }
.inputkg { width:25px; height:auto; padding:7px 52px 7px 7px; font-size:12px; background-color:#FFF; border:1px solid #9e9e9e; color:#000; float:left; margin:0; background-image:url(../images/inkg.jpg); background-position:right center; background-repeat:no-repeat }
.inputkg:focus { border:1px solid #00adec; color:#000 }
.selectft { width:98px; height:auto; padding:7px 7px 7px 7px; font-size:12px; background-color:#FFF; border:1px solid #9e9e9e; color:#000; float:left; margin:0; background-image:url(../images/ft.jpg); background-position:right center; background-repeat:no-repeat }
.selectft:focus { border:1px solid #00adec; color:#000 }
.selectin { width:98px; height:auto; padding:7px 7px 7px 7px; font-size:12px; background-color:#FFF; border:1px solid #9e9e9e; color:#000; float:left; margin:0; background-image:url(../images/in.jpg); background-position:right center; background-repeat:no-repeat }
.selectin:focus { border:1px solid #00adec; color:#000 }
.popcont1 { width:640px; height:300px; background:#FFF; margin:0 auto; margin-top:175px; padding:20px; overflow-x:hidden; overflow-y:hidden }
.Stykle { font-size:15px !important; color:#575757 !important; font-weight:bold !important }
.inputml { width:55px; height:auto; padding:7px 52px 7px 7px; font-size:12px; background-color:#FFF; border:1px solid #9e9e9e; color:#000; float:left; margin:0; background-image:url(../images/ml.jpg); background-position:right center; background-repeat:no-repeat }
.inputml:focus { border:1px solid #00adec; color:#000 }
.EmptyDataStyle { font-size:12px; text-align:left }
.ButtonDisplay { display:none }
.LAbelWrap { word-wrap:normal; word-break:break-all; width:300px }
.edit { font-size:14px; font-weight:bold; color:#0282ab }
.edit:hover { font-size:14px; font-weight:bold; color:#000 }
.bord{ height:1px; clear:both; background:#333; margin:10px 0; width:100%; }
.othdet{ background:#FFFFFF; border:1px solid #a8a8a8; padding:10px 5px;}
.pcalctable{border:1px solid #dadada; font-size:14px;}
.pcalctable .bbold{ font-weight:bold; color:#000; font-size:15px;}
.pcalctable p{padding:5px 0; margin:0;}
.bluetext2{ font-size:35px; color:#00aeef; font-weight:bold }
#policyconfirm{position:relative;}

.equtetable{border:1px solid #CCC;}
.equtetable td{ padding:3px 3px 3px 5px; }


 /*start Added for footer */
.footermain{ border-top:1px solid #d8d8d8; background:#e4e4e4;}
.footer{width:1003px; margin:auto; padding:10px 0; color:#292929;}
.footer .bord{ border:1px solid #a1a1a1; padding:10px; height:auto; border-radius: 10px; font-size:10px; margin-bottom:10px; background:#fff;}
.footer .bord span{ text-decoration:underline;}
.footer .bgbox{ background:#01aef0; margin-bottom:10px; padding:5px; text-align:center; color:#fff; font-size:10px;}
.footer p{ font-size:10px; padding:5px 0 5px 0; text-align:justify;}
/*End  for footer */



  /*start Added for footer Links*/
            .PopularLinks
        {
            padding-top:3px;
        border-bottom:1px solid #a1a1a1;
        text-align:justify;
        }     
        .PopularLinks ul
        {
            list-style-type: none;
            margin: 0;
            padding: 0;
            font-size: 13px;
            font-family: Arial, Helvetica, sans-serif;
        }
        .PopularLinks li
        {
            border-left: 1px solid #292929;
            padding-right: 5px;
            padding-left: 5px;
            display: inline;
        }
         .PopularLinks li > a
        {
          color:#0093dd;
            
        }
        .PopularLinks > ul .first-liSub
        {
            border-left-style: none;
        }
        .PopularLinks > ul .first-liMain
        {
            border-left-style: none;
            color:Black;
        }
    /*End  for footer Links*/

    /*[+][Yatish Gharat][24.FEB.2016][style for FAQ content links]*/
.faq-contents 
{
    width:931px;border:1px solid #5192df;padding: 10px 10px 10px 10px;
    background-color:#e9f1fb;margin:10px 15px 10px 15px;
}
.faq-contents h3 {font-size:15px;color:#184781;padding:5px;}

.hide-link {font-size:11px;}

.faq-contents ol li {list-style-position:inside; list-style-type:disc;color:Black;padding:0px 5px 0px 5px;}

.faq-contents a 
{
    color:#184781; text-decoration:none;display:inline-block; padding:5px 0px 5px 0px;  
}
.faq-contents a:hover {font-weight:bold;}
/*[-][Yatish Gharat][24.FEB.2016]*/


/*[+][Yatish Gharat][25.FEB.2016][style for FAQ heading]*/
.faq-heading 
{
    color: #000000;
    text-decoration: none;
    display: block;
    /*padding: 0 0 0 50px;*/
    padding: 0 0 0 10px;
    text-transform:uppercase;
}
/*[-][Yatish Gharat][25.FEB.2016]*/

/* [+][Yatish Gharat][01.MAR.2016][Style from eshield]*/

/*
h2.acc_trigger
{
    padding: 0;
    margin: 0 0 5px 0;
    background: url(../images/h2_trigger_b.gif) no-repeat; 
    height: 33px;
    line-height: 33px;
    width: 968px;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    float: left;
}
h2.acc_trigger a
{
    color: #000000;
    text-decoration: none;
    display: block;
    padding: 0 0 0 50px;
}
*/

h2.acc_trigger
{
    padding: 4px;
    margin: 5px 0 0 0;
    background: #cce6ff; 
background: -webkit-linear-gradient(#cce6ff, #b3daff, #66b5ff);
background: -o-linear-gradient(#cce6ff, #b3daff, #66b5ff);
background: -moz-linear-gradient(#cce6ff, #b3daff, #66b5ff);
background: linear-gradient(#cce6ff, #b3daff, #66b5ff);
    /*height: 33px;*/
    line-height: 200%;
    width: 968px;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    float: left;
    border-radius:5px 5px 0px 0px;
    box-sizing:border-box;
}
h2.acc_trigger a
{
    color: #000000;
    text-decoration: none;
    display: block;
    padding: 0 0 0 50px;
}

.faq-heading:before
{
    content:"\0000a0 \0025BA";
    color:Red;background:#f2f2f2;
    border-radius:15px;padding:4px; 
    margin-right:10px;
    border-color:Red;
}

h2.acc_trigger a:hover
{
    color: #FFFFFF;
}

.acc_container
{
    margin: 0 0 0px;
    padding: 0;
    overflow: hidden;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    width: 964px;
    clear: both;
    background: #ffffff;
    border: 1px solid #5192df;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}
.acc_container .block
{
    padding: 8px;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
}
/* [-][Yatish Gharat]*/

/* [+][Yatish Gharat][01.MAR.2016]*/
ul.faqul li {list-style-position:inside; list-style-type:disc;color:Black;padding:5px 5px 5px 5px;}
ol.faqol li {list-style-position:outside; list-style-type:decimal;color:Black;padding:5px 5px 5px 5px;margin-left:25px;}

.acc_container .block, .acc_container .block p {line-height:150%;font-size: 12px;font-family: Arial, Helvetica, sans-serif;}
/* [-][Yatish Gharat]*/

/*[+][Yatish Gharat][19.JUL.2016][FAQ Tabs]*/
.menu
{
    width: 100%;
    height: 82px;
    float: left;
    background-image: url(../images/menu_bg.png);
    background-repeat: repeat-x;
    margin-top:15px;
}
.menu-text
{
    font-size: 12px;
    color: #FFF;
    text-decoration: none;
}
.menu-padd
{
    padding: 7px;
}

.menu table
{
    margin: 0 auto;
}

#divMore
{
    border: 1px Solid #FFF;
    height: 240px;
    width: 225px;
    float: right;
    position: absolute;
    background-color: #0394C4;
    display: none;
    border-bottom-style:groove; 
    box-shadow: 2px 5px 1px #0394C4;
    text-align:left;
    padding:15px 0px 0px 25px;   
    vertical-align:middle; 
}

#divMore a
{
    color: #FFF;
    font-size: 10pt;
    text-decoration:none;
    line-height:23px;
}

#divMore a:hover
{
    color: #000000;    
}

.innerbody:after
{
    content:" ";
    display:block;
    clear:both;
}

.faq-contents {margin-top:0px;}
#faq-links ol {}
/*[+][Yatish Gharat][11.JAN.2017]*/
/*#faq-links li a {width:98%;}*/
#faq-links li a {width:97%;}
/*[-][Yatish Gharat][11.JAN.2017]*/
#faq-links li span {text-transform:uppercase;}
.faq-contents a {vertical-align:top;}

/*[+][Insurance related article]*/
h1
{
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    padding: 0 0;
    color: #aaa;
}

.center-table-1 {margin:0 auto;}
.MainContentHeader
{
    font-size: 30px;
    font-family: Cambria;
    color: #0394C4;
    text-align: center;
    font-weight: normal;
    padding-top: 20px;
    padding-bottom: 10px;
}
.MainContent
{
    font-size: 16px;
    font-family: Calibri;
    color: #000000;
    text-align: justify;
    padding:3px;
    box-sizing:border-box;
}

.SubTitle
{
    font-size: 18px;
    font-family: Cambria;
    color: #0394C4;
    font-weight: normal;
}


.MainContent table td
{
    vertical-align: top;
}

.default-h2 {color:#0394C4;font-family:Cambria, Serif;font-size:27px;}

.link-1 {text-decoration:underline;color:rgb(85, 26, 139);}
.MainContent a {text-decoration:underline;color:rgb(85, 26, 139);}
/*[-][Insurance related article]*/

.top-heading-1 {font-size:32px;font-family:Arial, Helvetica, sans-serif;color:rgb(0, 174, 240);text-shadow:1px 1px 1px black;}
.clear {clear:both;}
/*[-][Yatish Gharat][19.JUL.2016][FAQ Tabs]*/

/*[+][Yatish Gharat][31.AUG.2016][FAQ Tabs]*/
.faq-h4 {display:inline-block; padding:5px;color:#184781;}
.small-margin-left{margin-left:5px;}
.emphasis-1 {font-style:italic;}
table.blue-table, table.blue-table th, table.blue-table td {border:1px solid rgb(81, 146, 223);} 
table.blue-table {border:1px solid rgb(81, 146, 223);margin:10px;border-collapse:collapse;}
table.blue-table th {background-color:rgb(81, 146, 223);color:White;padding:10px;}
table.blue-table td {color:black;padding:10px;}
/*[-][Yatish Gharat][31.AUG.2016][FAQ Tabs]*/

/*[+][Yatish Gharat][11.JAN.2017]*/
.underline-text {text-decoration:underline;}
/*[-][Yatish Gharat][11.JAN.2017]*/